---
title: Réalité Virtuelle
subject: Procédure
subtitle: Visualiser un modèle 3D sur un casque de réalité virtuelle
abstract: |
  L'objectif de cette procédure est de visualiser un modèle 3D réalisé avec
  Solidworks en réalité augmentée avec l'application [Caddy](https://www.heycaddy.net/)
  sur Meta Quest 3.
export:
  - format: pdf
    template: courstex
---

# Export au format IGES

Dans Solidworks, ouvrir la pièce ou l'assemblage concerné.
Enregistrer le fichier en sélectionnant le format IGES.

:::{tip} Remarque
Dans le cas d'un assemblage, vérifier dans les options que la case
"Enregistrer tous les composants d'un assemblage dans un seul fichier"
est cochée.
:::

:::{warning} Attention
Dans le cas où plusieurs pièces de l'assemblage sont identiques, celles-ci seront
considérées comme une unique pièce par Caddy.
:::

# Conversion IGES en OBJ

Dans le logiciel [CAD Assistant](https://www.opencascade.com/products/cad-assistant/),
ouvrir le fichier IGES exporté à l'étape précédente.

Enregistrer le fichier en sélectionnant le format OBJ.
Dans les paramètres, sélectionner le mètre comme unité.
Sélectionner +Yup comme système de coordonnées.

Après la sauvegarde, deux fichiers sont générés : un fichier OBJ contenant les géométries,
et un fichier MTL contenant les textures.

# Transfert sur le casque de réalité virtuelle

:::{seealso} Plus d'informations
[Tutoriel Caddy](https://www.heycaddy.net/caddyblog/custom-model-import)
:::

Démarrer le casque de réalité virtuelle et le porter.
Connecter le casque à l'ordinateur avec un câble USB-C.
Une notification s'affiche dans le casque proposant de se connecter à l'ordinateur.
Appuyer dessus, puis enlever le casque.

Sur l'ordinateur, ouvrir l'explorateur de fichier.
Aller au chemin `This PC\Quest 3\Internal shared storage\Android\data\com.meta.CADDY2\files\models`.
Y placer les fichiers OBJ et MTL générés à l'étape précédente.