---
title: Découpe laser
subject: Procédure
subtitle: Découper ou graver une pièce
abstract: |
  L'objectif de cette procédure est de découper et graver une pièce dans une
  plaque à l'aide de la découpe laser JAMP78 JA50.
export:
  - format: pdf
    template: courstex
---

# Import dans RdCAM

Le logiciel utilisé pour préparer un fichier machine est RdCAM.
Les fichiers peuvent être importé dans de nombreux formats différents.

:::{tip} Formats de fichiers
Les fichiers vectoriels (`.dwg`, `.svg`, etc.) peuvent être utilisés pour la
découpe ou la gravure (remplissage des contours). Les fichiers matriciels
(`.jpg`, `.png`, etc.) peuvent uniquement être utilisé pour la gravure (selon
niveau de luminosité des pixels).
:::

:::{seealso} Voir aussi
[Site de JAMP78](https://www.jamp78.fr/blog/telechargements/)
:::

# Interface

L'interface de RdCAM se découpe en plusieurs zones :
- au centre, la zone de dessin,
- en haut et à gauche les barres d'outils,
- à droite les réglages machine,
- en bas la barre de sélection de calques.

Pour chaque tracé, on peut sélectionner un calque différent en le sélectionnant
puis en cliquant sur l'un des calques en bas de l'écran (différentes couleurs).
Les paramètres de gravure ou de découpe s'appliquent pour chaque calque.

# Découpe

Sélectionner le mode Cut dans les paramètres. La découpe suit les contours
du tracé vectoriel. Les paramètres à définir sont la puissance du laser et la
vitesse de déplacement. Des valeurs types sont données en @param-decoupe.

:::{note}
La puissance maximale est utilisée lorsque la vitesse de déplacement est maximale,
en ligne droite.
La puissance minimale est utilisée lorsque le laser est à vitesse réduite, dans
les coins notamment.
:::

:::{warning} Attention
Pour préserver la durée de la vie du laser, éviter de le faire fonctionner à 100%.
:::

```{list-table} Paramètres de découpe
:header-rows: 1
:label: param-decoupe
* - Matériau
  - Épaisseur (mm)
  - Puissance min. (%)
  - Puissance max. (%)
  - Vitesse (mm/s)
* - MDF
  - 3
  - 70
  - 95
  - 25
* - MDF
  - 6
  - 70
  - 95
  - 10 ?
* - PMMA
  - 3
  - 70 ?
  - 90 ?
  - 5 ?
```

# Gravure

Sélectionner le mode Scan. La gravure se fait ligne par ligne en remplissant les
tracés vectoriels ou suivant les zones sombres des images importées.
Les paramètres à définir sont la puissance du laser et la vitesse de déplacement.
Des valeurs types sont données en @param-gravure.

:::{warning} Attention
Le laser a besoin d'une phase d'accélération et de décélération de part et d'autre
de la zone à graver. Si la zone gravée est trop près du bord de la machine, cela
peut amener à une collision. Plus la vitesse est élevée, plus la zone d'accélération
est grande.
:::

```{list-table} Paramètres de gravure
:header-rows: 1
:label: param-gravure
* - Matériau
  - Puissance (%)
  - Vitesse (mm/s)
* - MDF
  - 75
  - 250
* - PMMA
  - 70 ?
  - 300 ?
```

# Lancement depuis une clé USB

Générer le fichier `RD` avec le bouton en bas à droite de l'interface RdCAM.
Le copier sur une clé USB.

Sur la machine, insérer la clé USB dans le port Clé USB. Sur l'IHM de la machine,
sélectionner File, chercher le fichier sur la clé USB puis le copier sur la machine.

:::{attention}
Ne pas oublier de supprimer le fichier de la machine après fabrication.
:::

Sélectionner l'origine machine (bouton Origin sur l'IHM). On peut utiliser le
bouton Frame pour vérifier le bon positionnement de la découpe.
Activer le laser avec la clé appropriée. Vérifier le réglage du potentiomètre
du laser (100% en temps normal).
Lancer la découpe avec le bouton Start.

# Lancement depuis un ordinateur

Connecter l'ordinateur à la machine avec le cable USB-B vers USB-B.

Sélectionner le positionnement de la découpe, en faisant attention à la position
de l'origine.
On peut utiliser le bouton Voir Cadre pour vérifier le bon positionnement de la
découpe.
Activer le laser avec la clé appropriée. Vérifier le réglage du potentiomètre
du laser (100% en temps normal).
Sur RdCAM, lancer la découpe avec le bouton Lancer en bas à droite.