---
title: Scanner 3D
subject: Procédure
subtitle: Scanner une pièce en 3D
abstract: |
  L'objectif de cette procédure est de scanner une pièce en 3D avec le scanner Einscan SPv2 et de la post-traiter.
export:
  - format: pdf
    template: courstex
---

# Installation
Le scanner 3D doit être mis en place sur une surface stable. Le scanner et la pièce ne doivent pas bouger durant le scan.

Le scanner doit être connecté à un ordinateur doté du logiciel EXScan S.

# Calibration
Dans le logiciel EXScan S, suivre les étapes de calibration avec la plaque de calibration fournie :
- installer la plaque dans le support inclinable (l'angle n'a pas d'importance) dans le sens indiqué sur le logiciel, centré sur le plateau rotatif puis lancer la première capture ;
- tourner la plaque comme indiqué sur le logiciel et aligner la rangée droite de points sur le bord du plateau, puis lancer la deuxième capture ;
- réitérer de l'autre côté pour la troisième capture.
Réaliser ensuite la calibration de la balance des blancs (feuille blanche sur le support).

# Scan
Pour une meilleure qualité de scan sur des pièces brillantes, appliquer un spray matifiant sur la pièce avant le scan. Pour une meilleure précision lors d'un scan avec positionnement manuel, on peut appliquer des marqueurs sur la pièce.

On peut paramétrer une luminosité manuellement, ou activer le mode HDR pour un scan de généralement meilleure qualité, mais un peu plus long.

Pour un scan automatique des faces d'une pièce, activer le plateau tournant avec un nombre de stops adapté.

# Post-process
Lors de la génération du maillage, deux options sont proposées : Water-Tight Mesh ou Unwatertight Mesh.

## Water-tight mesh
Ce mode génére un volume fermé automatiquement. Cela prend davantage de temps, et fonctionne uniquement pour un scan propre sans défauts majeurs.

## Unwatertight mesh
Ce mode génére directement la surface obtenue par le scan.